play.cache

## Interface CacheKeyGenerator

- All Known Implementing Classes:
    DefaultCacheKeyGenerator

      public interface CacheKeyGenerator

  Allow custom cache key to be used by applications.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `generate(Http.Request request)`

- - ### Method Detail

    - #### generate

          java.lang.String generate(Http.Request request)

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly